/* Copyright @ Balbooa, http://www.gnu.org/licenses/gpl.html GNU/GPL */
@media (max-width: 480px){
  /*   Web Packages Price Context  */
  #item-16032654872334 .content-text{
    margin: 12px 0 0 0;
  }
  #item-16032654872335 .content-text{
    margin: 12px 0 0 0;
  }
  #item-16032654872336 .content-text{
    margin: 12px 0 0 0;
  }
  #item-1753322726341 .content-text{
    margin: 12px 0 0 0;
  }
  #item-16032658235440{
    margin: -20px 0 20px 0;
  }
  #item-16032658580930{
    margin: -20px 0 20px 0;
  }
  #item-16032658763410{
    margin: -20px 0 20px 0;
  }
  #item-16033296680687{
    margin: -20px 0 20px 0;
  }
  /*   Home Page Price Context  */
  #item-16012565625104 .content-text{
    margin: 26px 0 0 0;
  }
  #item-16012565625105 .content-text{
    margin: 26px 0 0 0;
  }
  #item-16012565625106 .content-text{
    margin: 26px 0 0 0;
  }
  #item-16012567676330{
    margin: -22px 0 0 20px;
  }
  #item-16012579540330{
    margin: -22px 0 0 20px;
  }
  #item-16012582857900{
    margin: -22px 0 0 20px;
  }
  
  .ba-item-text .content-text{
    margin: 60px 0 0 0;
  }
  .ba-gridbox-page .ba-section-items{
    margin: -85px 0 0 0;
  }
  #item-14975226224 .intro-post-image{
    background-size: contain !important;
    height: 220px !important;
  }
  #item-179497138803 .ba-logo-wrapper{
    width: 300px;
    margin: 30px 0 0 0;
  }
  #item-179497138800{
    height: 100px;
  }
#item-16076468670 .span3{
	width: 100% !important;
  }
#item-16076468670 .span4{
  	width: 100% !important;
  }
#item-16074988040 .ba-blog-post-title, #item-16074988040 .ba-blog-post-add-to-cart-price{
   font-size: 18px !important; 
   color: rgba(129, 143, 161, 1) !important;
  }
#item-16074988040 .ba-blog-post-info-wrapper > *, #item-16074988040 .ba-post-navigation-info a{
  color: gray !important;  
  }
#item-14961435653860{
  background-attachment: scroll !important;  
  }
#item-14962189651730{
  background-attachment: scroll !important;   
  }
#item-14961544643510{
  background-attachment: scroll !important;  
  }  
}
/*@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
 
  .blog #item-179497138800 .span2{
   width: 40% !important;
   margin-left: 30px;
  }
  .blog #item-179497138800 .span7{
   width: 30% !important;
    margin: -15px 0 0 70px;
  }
  .blog #item-179497138800 .span3{
   width: 0% !important;
  }
    .blog #item-15002848260 .ba-section-items{
   margin: -120px 0 0 0;    
  }
}*/
